{
  "name": "websitenavbar",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@rpldy/retry-hooks": "^1.1.0",
    "@testing-library/jest-dom": "^5.11.4",
    "@testing-library/react": "^11.1.0",
    "@testing-library/user-event": "^12.1.10",
    "bootstrap": "^5.2.1",
    "devextreme": "^22.1.5",
    "devextreme-react": "^22.1.5",
    "lodash": "^4.17.21",
    "lodash.shuffle": "^4.2.0",
    "react": "^17.0.2",
    "react-dom": "^17.0.2",
    "react-hook-form": "^7.36.1",
    "react-icons": "^4.2.0",
    "react-router": "^5.2.0",
    "react-router-dom": "^5.2.0",
    "react-scripts": "^5.0.1",
    "react-toastify": "^9.0.8",
    "rsuite": "^5.18.1",
    "web-vitals": "^1.0.1"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
